:root {
  font-family: 'Nunito', sans-serif;
  background-color: #202124;
}
.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}
h1 {
  text-align: center;
  font-weight: 700;
  font-size: 2.4rem;
  color: #C0C0F6;
}
p {
  text-align: center;
  font-weight: 400;
  font-size: 1.2rem;
  color: #E8EAED;
}
.footer {
  font-weight: 300;
  font-style: italic;
  font-size: 1rem;
}
a:link, a:visited, a:active {
  color: #8282EE;
  text-decoration: #8282EE solid underline;
}
a:hover {
  color: #8282EE;
  text-decoration: none;
}
img {
  margin: 10px;
}
img.avatar {
  max-width: 144px;
  height: auto;
  border-radius: 50%;
  border: 2px solid #E8EAED;
}
img.logo {
  max-width: 48px;
  height: 48px;
  border: 0px;
}
img.button {
  max-width: 48px;
  height: 48px;
  border-radius: 50%;
  /* border: 2px solid #202124; */
  border: 2px solid #E8EAED;
}